Package edu.msu.cme.rdp.classifier.train.validation.crossvalidate

# Class CrossValidateMain

java.lang.Object
edu.msu.cme.rdp.classifier.train.validation.crossvalidate.CrossValidateMain

public class CrossValidateMain extends Object

## Constructor Summary

Constructors
Constructor
Description
`CrossValidateMain()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
This is the main method for cross validation test.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CrossValidateMain

public CrossValidateMain()

## Method Details

### main

public static void main(String[] args) throws IOException
This is the main method for cross validation test.

Parameters:
  `args` -
Throws:
  `IOException`